#cardSwiperMini img {
    width: 98px;
    height: 98px;
}

.controller.controller-offer.action-view .btn-tel {
    right: auto;
    bottom: auto;
}

.object_map > div {
    height: 420px;
    margin-bottom: 18px;
}

.object_details .btn-tel {
    margin-bottom: 8px;
}

.fullscreen-btn li.swiper-slide > img:hover {
    cursor: zoom-in !important;
}

.fullscreen-swiper {
    overflow: hidden;
    position: absolute;
    top: 0;
    height: 100vh;
    z-index: 1002;
}

@media all and (min-width: 992px) {
    .fullscreen-swiper .object_images_prev {
        opacity: 1;
        left: 150px;
    }

    .fullscreen-swiper .object_images_next {
        opacity: 1;
        right: 150px;
    }
}

.fullscreen-swiper li.swiper-slide img {
    max-height: 100%;
    max-width: 100%;
}

.fullscreen-swiper .close {
    margin: 25px;
    color: #888;
}

.fullscreen-backdrop {
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.5);
    color: #fff;
    height: 100%;
    width: 100%;
}

@media all and (max-width: 991px) {
    .object_map > div {
        height: 63px;
        opacity: .8;
    }
}
